﻿@charset "utf-8";
/* CSS Document */

blockquote, q { quotes: none;}
/* hlbr:expression(this.onFocus=this.blur()); */
a,input{ text-decoration:none; outline: none; }
a { color:#B04A3B; } 
a :visited { color:#B04A3B;} 
a :hover { color:#FFB55C;}
a :active { color:#B04A3B;}
ul { list-style:none; padding:0;}
li {  float:left;}
body { line-height:1; margin-top:0; margin:0 0 0 0; background-color:#FFF; font-size:100%; color:#333333; font-family:"Arial","新細明體"; letter-spacing:1px;}

/* 超連結樣式 */
.link:link { color:#B04A3B; }
/*.link:link { color:#B04A3B; font-size:80%; }*/
a.link:visited { color:#B04A3B;}
/* .link a:visited { color:#EB9B8F;} */
a.link:hover { color:#FFB55C;}
a.link:active { color:#B04A3B;}

/* Header */
#header { width:100%; height:74px; background:#FFF url(../images/index/homepage_02.jpg) right no-repeat; margin:0; padding:0; border:0;}
.info { text-align:right; width:100%; padding-bottom:10px; padding-right:15px; font-size:75%; color:#404040; }

/* Menu*/
#Menu { width:100%; height:30px; background-color:#91262F; padding-left:20px; padding-right:20px; color:#FFF; margin:0; }
.nav { height: 30px; background:url(../images/index/item01.jpg) 0 -90% no-repeat; display:block; font-family:"微軟正黑體","Helvetica","Arial"; font-size:85%; font-weight:700; letter-spacing:4px; color: #FFF; text-align:left; padding:0 33px; white-space:nowrap; line-height:2; }
a.nav:hover { background-color:#BA343F; background-position:13% 50%; color:#FFF; }

.subnav { width:100%; height:22px; color:#4D4545; background-color:#FFE6E8; text-align:center; }
.subnav a:hocer { background-color:#FFD1D5; }

/* Widget */
.W_title { font-size:95%; font-weight:bold; letter-spacing:2px; text-indent:9px; }
.hr1 { border:0px; height:2px; background-color:#91262F; color:#91262F; margin:7px; }
.hr2 { border:0px; height:1px; border-bottom: dashed 1px #B5B5B5; margin:7px; }
.W_font { font-size:80% ; color:#737373; line-height:1.8; letter-spacing:1.2px; }

.W_table { border:0px; font-size:80%; line-height:1.8; letter-spacing:1.2px;}
/*標題*/
.W_table th { background-color: #FFFAF0; font-weight: bold; border: 0px; height: 25px; text-align: center; color:#666666; letter-spacing:1px; }
/*列表顏色*/
.W_table .row td { border: 0px; height: 25px; text-align:left; color:#737373; font-weight:normal; }
.W_table .row { background-color:#FFFFFF; }
.W_table .link a:{ color:#B04A3B; }
.W_table .link a:visited { color:#B04A3B;}
.W_table .link a:hover { color:#FFB55C;}
.W_table .link a:active { color:#B04A3B;}

/* 首頁Banner */
.mainBG { padding:15px 10px;}
.title { background:#FFF url(../images/item/title.jpg) 0 3px no-repeat; color:#333333; font-size:120%; font-weight:800; letter-spacing:6px; padding-left:20px; text-align:left; font-family:"微軟正黑體","Helvetica","Arial" }
.hr4 { border:0px; height:2px; background-color:#91262F; color:#91262F; }
.hr5 { background:#FFF url(../images/hr5.jpg) center no-repeat; height:14px; border:0;       
       /*IE用*/
       display : list-item\9; list-style : url(../images/hr5.jpg) inside\9; filter : alpha(opacity=0);margin-left: 0px\9; width : 0\9; 
       }

/* ==================================================================================== */

/* 頁籤 */
.tab { width:100%; height:35px; background: url(../images/tab/tabBG.jpg) repeat-x; display:block; border-left:1px solid #E8C26F; border-right:1px solid #E8C26F; line-height:2.5; }
.tab_normal { background: url(../images/tab/tabBG_middle.jpg) 0 0 repeat-x;  display:block;  color:#A8A08F; font-size:80%; letter-spacing:2px; white-space:nowrap; text-align:center; padding:0px 20px 0 20px; border:0px; font-weight:100; height:35px; border-right:1px dotted #E8C26F; }
.tab_normal:hover {  background: url(../images/tab/tabBG_middle.jpg) 0 -35px repeat-x;  display:block;  color:#A8A08F; font-size:80%; letter-spacing:2px; white-space:nowrap; text-align:center; padding:0px 20px 0 20px; border:0px; font-weight:100; height:35px; border-right:1px dotted #E8C26F; cursor:hand; }
.tab_normal_hover {  background: url(../images/tab/tabBG_middle.jpg) 0 -35px repeat-x;  display:block;  color:#A8A08F; font-size:80%; letter-spacing:2px; white-space:nowrap; text-align:center; padding:0px 20px 0 20px; border:0px; font-weight:100; height:35px; border-right:1px dotted #E8C26F; cursor:hand; }
.tab_select {  background: url(../images/tab/tabBG_middle.jpg) 50% -69px no-repeat;  display:block;  color:#91262F; font-size:85%; letter-spacing:2px; white-space:nowrap; text-align:center; padding:0px 20px 0 20px; border:0px;  color:#91262F; font-size:85%; font-weight:600; height:35px; border-right:1px dotted #E8C26F; }
/* .Net 4.0 Menu控制項用,不需特別設定 */
.tab a.static.selected{background: url(../images/tab/tabBG_middle.jpg) 50% -69px no-repeat;  display:block;  color:#91262F; font-size:85%; letter-spacing:2px; white-space:nowrap; text-align:center; padding:0px 20px 0 20px; border:0px;  color:#91262F; font-size:85%; font-weight:600; height:35px; border-right:1px dotted #E8C26F;}


/* ==================================================================================== */

/* 填寫表格 */
/* 欄位名稱 */
.item { background-color:#EDEDED; border:1px solid #E0E0E0; color:#262626; font-size:80%; text-align:center; padding:5px; width:15%;}
/* 必填欄位名稱 */
.itemRed { background-color:#EDEDED; border:1px solid #E0E0E0; color:#91262F; font-size:80%; text-align:center; padding:5px; width:15%;}
/* 欄位內容 */
.content { background-color:#FFF; border:1px solid #E0E0E0; color:#404040; font-size:80%; text-align:left; padding:5px 10px; }
/* 表格下的按鈕區塊Table */
.cssButtonBox td{padding:10px 0px;}

/* ==================================================================================== */

/* Gridview */
.gvStyle {	border:0;}
/*Header 標題*/
.gvStyle th {	background-color:#B3B3B3; font-weight: bold; border: 1px solid #E6E6E6; height: 25px; text-align: center; color:#FFF; letter-spacing:2px; font-size:80%; padding:5px;}
.gvStyle th a { color:#FFF; }
/*列表顏色*/
.gvStyle .row:hover {	background-color: #FFFAF0;}
.gvStyle .row td {	border: 1px solid #E6E6E6; height: 25px; font-size:80%; padding:5px;  color:#404040;}
.gvStyle .row {    background-color:#FFFFFF;}
.gvStyle .alt td {	border: 1px solid #E6E6E6;	height: 25px;  font-size:80%; padding:5px;  color:#404040;}
.gvStyle .alt {	background-color: #F7F7F7;}
.gvStyle .alt:hover {	background-color: #FFFAF0;}
/* SelectedRow */
.gvStyle .SelectedRow td { border: 1px solid #E6E6E6; height: 25px; font-size:80%; padding:5px;  color:#404040;}
.gvStyle .SelectedRow { background-color: #E3E3E3;}  
/* EditRow */
.gvStyle .EditRow td { border: 1px solid #E6E6E6; height: 25px; font-size:80%; padding:5px;  color:#404040;}
.gvStyle .EditRow { background-color: #FFFAF0;}


/*Page 分頁顏色*/
.gvStyle .pgr table {	margin-left: auto;	margin-right: auto;}
.gvStyle .pgr td {	background-color: #FFF;	border-width: 0px;	padding:3px;}
.gvStyle .pgr a {	color: #808080;	text-decoration: underline;	padding:3px;}
.gvStyle .pgr a:hover {	color: #FFB34A;	text-decoration: none;}

/* ==================================================================================== */

/* Button */
/* 紅色大按鈕:例如"查詢類"或"送出表單類"的按鈕 */
.btn_B { color:#FFF; letter-spacing:2px; font-size:90%; font-weight:600; padding:3px 12px 3px 13px; border:solid 1px #91262F; font-family:"微軟正黑體","Helvetica","Arial";
 background:-moz-linear-gradient(top,#D13743,#BA313D);
 background:-webkit-gradient(linear, 0 0, 0 100%, from(#D13743), to(#BA313D));
 background: -o-linear-gradient(top,  #D13743 0%,#BA313D 100%);
 background: -ms-linear-gradient(top,  #D13743 0%,#BA313D 100%);
 background: linear-gradient(top, #D13743 0%,#BA313D 100%);
 filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#D13743', endColorStr='#BA313D', gradientType=0); 
 background-color:#BA313D; border-radius: 3px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px; }
.btn_B:hover { color:#CC3D00; letter-spacing:2px; font-size:90%; font-weight:600; padding:3px 12px 3px 13px; border:solid 1px #EDA82F; font-family:"微軟正黑體","Helvetica","Arial"; cursor:hand;
background:-moz-linear-gradient(top,#FFF5B5,#FFE16F);
background:-webkit-gradient(linear, 0 0, 0 100%, from(#FFF5B5), to(#FFE16F));
background: -o-linear-gradient(top,  #FFF5B5 0%,#FFE16F 100%);
background: -ms-linear-gradient(top,  #FFF5B5 0%,#FFE16F 100%);
background: linear-gradient(top, #FFF5B5 0%,#FFE16F 100%);
filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFF5B5', endColorStr='#FFE16F', gradientType=0);
background-color:#FFF5B5; border-radius: 3px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px; }

/*灰色小按鈕:頁面中其他按鈕樣式*/
.btn_S { color:#737373; letter-spacing:2px; font-size:75%; font-weight:500; padding:3px 7px 3px 8px; border:solid 1px #A1A1A1;
 background:-moz-linear-gradient(top,#FFFFFF,#E6E6E6);
 background:-webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#E6E6E6));
 background: -o-linear-gradient(top,  #FFFFFF 0%,#E6E6E6 100%);
 background: -ms-linear-gradient(top,  #FFFFFF 0%,#E6E6E6 100%);
 background: linear-gradient(top, #FFFFFF 0%,#E6E6E6 100%);
 filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#E6E6E6', gradientType=0);
 background-color:#E6E6E6; border-radius: 3px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;}
.btn_S:hover { color:#E8B44F; letter-spacing:2px; font-size:75%; font-weight:500; padding:3px 7px 3px 8px; border:solid 1px #E8C37A;cursor:hand;
background:-moz-linear-gradient(top,#FFFAF2,#FFF2C2);
background:-webkit-gradient(linear, 0 0, 0 100%, from(#FFFAF2), to(#FFF2C2));
background: -o-linear-gradient(top,  #FFFAF2 0%,#FFF2C2 100%);
background: -ms-linear-gradient(top,  #FFFAF2 0%,#FFF2C2 100%);
background: linear-gradient(top, #FFFAF2 0%,#FFF2C2 100%);
filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFAF2', endColorStr='#FFF2C2', gradientType=0);
background-color:#FFFAF2; border-radius: 3px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px; }

/* 灰色小按鈕:Gridview內用的按鈕 */
.btn_S2 { color:#737373; letter-spacing:2px;  font-size:80%; font-weight:500; padding:2px 5px 2px 6px; border:solid 1px #A1A1A1;
 background:-moz-linear-gradient(top,#FFFFFF,#E6E6E6);
 background:-webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#E6E6E6));
 background: -o-linear-gradient(top,  #FFFFFF 0%,#E6E6E6 100%);
 background: -ms-linear-gradient(top,  #FFFFFF 0%,#E6E6E6 100%);
 background: linear-gradient(top, #FFFFFF 0%,#E6E6E6 100%);
 filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#E6E6E6', gradientType=0);
 background-color:#E6E6E6; border-radius: 3px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;}
.btn_S2:hover { color:#E8B44F; letter-spacing:2px;  font-size:80%;  font-weight:500; padding:2px 5px 2px 6px; border:solid 1px #E8C37A;cursor:hand;
background:-moz-linear-gradient(top,#FFFAF2,#FFF2C2);
background:-webkit-gradient(linear, 0 0, 0 100%, from(#FFFAF2), to(#FFF2C2));
background: -o-linear-gradient(top,  #FFFAF2 0%,#FFF2C2 100%);
background: -ms-linear-gradient(top,  #FFFAF2 0%,#FFF2C2 100%);
background: linear-gradient(top, #FFFAF2 0%,#FFF2C2 100%);
filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFAF2', endColorStr='#FFF2C2', gradientType=0);
background-color:#FFFAF2; border-radius: 3px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px; }

/*單選按鈕*/
.btn_MutipleChoice { width:19px; height:20px; background: url(../images/button/mutiple_choice.jpg) 0 0 no-repeat; margin:0; border:none; }
.btn_MutipleChoice:hover { width:19px; height:20px; background: url(../images/button/mutiple_choice.jpg) 0 -20px no-repeat; margin:0; border:none;cursor:hand;  }

/*多選按鈕*/
.btn_MutipleChoices { width:19px; height:20px; background: url(../images/button/mutiple_choices.jpg) 0 0 no-repeat; margin:0; border:none; }
.btn_MutipleChoices:hover { width:19px; height:20px; background: url(../images/button/mutiple_choices.jpg) 0 -20px no-repeat; margin:0; border:none;cursor:hand; }

/*首頁-搜尋*/
.btn_search { width:34px; height:20px; background: url(../images/button/search.png) top no-repeat; display:block; }
a.btn_search:hover { background-position:0 -20px;cursor:hand; }
a.btn_search:active { background-position:0 -40px; }

/*首頁-more*/
.btn_more { width:55px; height:20px; background: url(../images/button/more.jpg) top no-repeat; display:block; }
a.btn_more:hover { background-position:0 -20px;cursor:hand; }
a.btn_more:active { background-position:0 -40px; }

/* ==================================================================================== */

/* 左右Frame */
/* splitbar */
.splitbar-BG { cursor:pointer; width:12px; background:#FFF url(../images/splitbar/splitbar_BG.jpg) repeat-y; height:600px; text-align:left; }

/* 左邊 */

.sideBG { background-color:#FFFAF0; padding:20px 5px ;}
.side-title { width:70%; background:url(../images/item/title2.jpg) 0 1px no-repeat; color:#4D4D4D; font-size:85%; padding-left:35px; padding-top:5px; text-align:left;}

/*
.sideBG { background-color:#FFFAF0; padding:10px 8px ;}
.side-title { width:100%; background:url(../images/item/title2.jpg) 0 1px no-repeat; color:#4D4D4D; font-size:85%; padding-left:35px; padding-top:5px; text-align:left;}
*/

.hr3 { border:0px; height:1px; border-bottom: dashed 1px #B5B5B5; margin:5px 0; }
/* TreeNode樣式 */
.TrLine td div {height: 20px !important}
.TrFont {font-size:80% ;}
.TrNode {color:#585858;}
.Trlink:link { color:#B04A3B;  }
a.Trlink:visited { color:#B04A3B;}
a.Trlink:hover { color:#FFB55C;}
a.Trlink:active { color:#B04A3B;}

/*右邊*/
#folder { margin:30px;}

/* 類別 */
.btn_folder { width:120px; height:46px; background: url(../images/button/folder.jpg) 0 top no-repeat; display:block; color:#808080; font-size:70%; text-align:center; line-height:1.3; padding:94px 10px 0 10px; margin:0 10px; margin:20px; vertical-align:baseline; }
a.btn_folder:hover { background-position:0 -140px;cursor:hand; }

/* 功能 */
.btn_folder2 { width:120px; height:46px; background: url(../images/button/folder2.jpg) top no-repeat; display:block; color:#808080; font-size:70%; text-align:center; line-height:1.3; padding:94px 10px 0 10px; margin:0 10px; margin:20px; vertical-align:bottom; }
a.btn_folder2:hover { background-position:0 -140px;cursor:hand; }

/* ==================================================================================== */

/* 靜態網頁 */
/*文章式*/
.textBG { margin:30px 50px;}
.text { color:#404040; font-size:85%; line-height:2.5; text-indent:28px;}

/*條列式*/
.textBG2 { margin:30px 50px; width:90%; border:0; padding:0;}

.t1 { font-size:80%; background: url(../images/index/item02.gif) 0 30% no-repeat; padding-left:15px; line-height:2;}
a.t1:link { color:#B04A3B; }
a.t1:visited { color:#B04A3B;}
/*a.t1:visited { color:#EB9B8F;}*/
a.t1:hover { color:#FFB55C;}
a.t1:active { color:#B04A3B;}
.t2 { font-size:85%; background: url(../images/index/item02.gif) 0 10px no-repeat; padding-left:15px; line-height:2; color:#E6783B; width:15%;}

.s1 { color:#404040; font-size:85%; padding-left:10px; line-height:2; width:75%;}
a.slink:link { color:#404040; }
a.slink:visited { color:#404040;}
/* a.slink:visited { color:#EB9B8F;} */
a.slink:hover { color:#FFB55C;}
a.slink:active { color:#B04A3B;}
.s2 { background: url(../images/item/item03.gif) 0 10px no-repeat; padding-left:10px; color:#808080; font-size:90%; line-height:2; float:inherit;}
.s3 { color:#808080; font-size:90%; line-height:2; background: url(../images/item/item04.jpg) 12px 10px no-repeat;  padding-left:25px; float:inherit;}

.top { text-align:right; position:relative; width:100%; vertical-align:bottom; padding:0; margin:0; }
.hr6 { border:0px; height:1px; border-bottom: dashed 1px #B5B5B5; width:99%; margin:0; padding:0;}

.QAtitle { font-weight: bold; font-size:90%; text-align: center; color:#666666; letter-spacing:2px; background-color: #FFFAF0;  width:100%; height:35px; line-height:2.5; }
.QAans{ background-color:#F7F7F7; color:#404040; font-size:80%; line-height:2; width:98%; padding:10px 15px; margin-top:10px;}

/* ==================================================================================== */

/* 基本資料左邊區塊 */
.Lborder { border:1px solid #CCCCCC;}